Name:           setup-tool-cli
Version:        1.3.2c
Release:        1
Summary:        A simple setup tool suite
BuildArch:      x86_64

License:        MPL v2
Source0:        %{name}-%{version}.tar.gz

BuildRequires:  gcc
BuildRequires:  make
Requires:       bash
Requires:       neofetch-st

%description
A simple setup program for Fedora.

%prep
%setup -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_datadir}/doc/%{name}/
mkdir -p %{buildroot}/%{_bindir}
mkdir -p %{buildroot}/%{_datadir}/licenses/%{name}
gcc -o setup-tool-cli setup-tool-cli.c
cp setup-tool-cli %{buildroot}/%{_bindir}
cp LICENSE %{buildroot}/%{_datadir}/licenses/%{name}
cp README.md %{buildroot}/%{_datadir}/doc/%{name}

%files
%license %{_datadir}/licenses/%{name}/LICENSE
%doc %{_datadir}/doc/%{name}/README.md
%{_bindir}/setup-tool-cli

%changelog
%autochangelog

